Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Ubuntu 9.04 + HP LaseJet M1120n MFP  (Прочитано 3848 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн evlampii

  • Автор темы
  • Новичок
  • *
  • Сообщений: 5
    • Просмотр профиля
Ubuntu 9.04 + HP LaseJet M1120n MFP
« : 09 Июль 2009, 10:23:29 »
Имеется: Ubuntu 9.04, HP LaseJet M1120n MFP, HPLIP 3.9.2. МФУ подключен по сети

При использовании драйвера для этой модели ( LaseJet M1120n MFP) не работает печать и не сканирует. При использовании драйверов для  LaseJet M1120 MFP печать идет, НО при запуске xsane выводит ошибку:

Не возможно открыть устройство `hpaio:/net/HP_ДaserJet_M1120n_MFP?ip=192.168.1.5': Ошибка во время ввода-вывода с устройством.

Самое интересное, что когда была ubuntu 8.10 таких проблем не было, все прекрасно сканировалось и печаталось.

В чем может быть проблема, подскажите пожалуйста

Оффлайн mike_mv

  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
Re: Ubuntu 9.04 + HP LaseJet M1120n MFP
« Ответ #1 : 01 Ноябрь 2009, 20:34:38 »
надо установить plug-in через sudo hp-setup

Оффлайн 3erg

  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Re: Ubuntu 9.04 + HP LaseJet M1120n MFP
« Ответ #2 : 21 Апрель 2010, 18:12:06 »
warning: Qt/PyQt 4 initialization failed.
error: hp-setup requires GUI support (try running with --qt3). Also, try using interactive (-i) mode.

как устранить эту ошибку?

Оффлайн vadiiib

  • Новичок
  • *
  • Сообщений: 29
  • vadiiib
    • Просмотр профиля
    • Блог Вадим В.
Re: Ubuntu 9.04 + HP LaseJet M1120n MFP
« Ответ #3 : 29 Апрель 2010, 16:58:07 »
надо установить plug-in через sudo hp-setup

запустил sudo hp-setup -i не фига себе геморой
а чего попроще нету??? вот геморой какой-то придумали

Оффлайн Walerater

  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
Re: Ubuntu 9.04 + HP LaseJet M1120n MFP
« Ответ #4 : 14 Май 2010, 11:35:53 »
тоже mfp 1120 и тоже проблема со сканированием - выдает ошибку при попытке обращения к сканеру, совет с sudo hp-setup -i не помогает: ставит 2 каких-то модуля, на третьем вылетает на ошибку
может кто-то знает другое лекарство?

 

Страница сгенерирована за 0.054 секунд. Запросов: 24.